Bug 730338 - CVE-2011-2896 David Koblas' GIF decoder LZW decoder buffer overflow [fedora-all]
CVE-2011-2896 David Koblas' GIF decoder LZW decoder buffer overflow [fedora-all]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gimp (Show other bugs)
15
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-2896
  Show dependency treegraph
 
Reported: 2011-08-12 10:25 EDT by Josh Bressers
Modified: 2011-08-23 00:37 EDT (History)
1 user (show)

See Also:
Fixed In Version: gimp-2.6.11-21.fc14
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-19 17:59:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2011-08-12 10:25:10 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=727800

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2011-08-12 10:48:37 EDT
gimp-2.6.11-21.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gimp-2.6.11-21.fc16
Comment 2 Fedora Update System 2011-08-12 10:49:19 EDT
gimp-2.6.11-21.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gimp-2.6.11-21.fc15
Comment 3 Fedora Update System 2011-08-12 10:49:49 EDT
gimp-2.6.11-21.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gimp-2.6.11-21.fc14
Comment 4 Fedora Update System 2011-08-12 16:36:03 EDT
Package gimp-2.6.11-21.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gimp-2.6.11-21.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/gimp-2.6.11-21.fc16
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2011-08-19 17:59:34 EDT
gimp-2.6.11-21.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2011-08-22 11:18:10 EDT
gimp-2.6.11-21.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2011-08-23 00:37:52 EDT
gimp-2.6.11-21.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.